.screen {
	padding-top: 50px;
	position: relative;

	&__bg {
		height: 220px;
		background-position: 50% 50%;
		background-repeat: no-repeat;
		background-size: cover;
	}

	&__content {
		padding-top: 5px;
		margin: 0 -15px 0 0;

		&--scroll {
			width: 100%;
			max-width: 100%;
			overflow-x: auto;
		}
	}

	&__nav {
		margin: 0;
		padding: 0;
		font-weight: 700;
		font-size: 1.2rem;
		line-height: 1.6rem;
		text-transform: uppercase;
		list-style: none;
		display: flex;
		align-items: center;

		li {
			padding-right: 20px;

			a {
				color: $blue;
				padding: 15px 0;
				text-decoration: none;
				display: inline-block;
				white-space: nowrap;

				&:hover {
					color: $orange;
					text-decoration: none;
				}
			}
		}
	}

	@media (min-width: $screen-md-min) {

		&__bg {
			height: 400px;
		}

		&__content {
			margin: 0;
			padding-top: 15px;

			&--scroll {
				overflow-x: visible;
			}
		}

		&__nav {
			font-size: 1.3rem;
			line-height: 2rem;
			justify-content: space-between;

			li {
				padding: 0;
			}
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-top: 124px;

		&__bg {
			height: 460px;
		}

		&__content {
			padding: 0;
			z-index: 100;
			left: 0;
			right: 0;
			bottom: 0;
			position: absolute;
		}

		&__nav {
			background: $white;
			padding: 10px 25px 0 25px;
			border-radius: 6px 6px 0 0;

			li {

				a {
					padding: 15px 25px;
				}
			}
		}
	}

	@media (min-width: $screen-xl-min) {

	}
}

.season-first {
	z-index: 1;
	font-size: 1.2rem;
	line-height: 2rem;
	padding-top: 30px;
	padding-bottom: 57px;
	position: relative;

	&:before {
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		content: '';
		z-index: 1;
		position: absolute;
		background: url('../img/sky__top.png') 50% 100% no-repeat;
		background-size: 100% auto;
	}

	.container {
		z-index: 10;
		position: relative;
	}

	&__header {
		font-weight: 700;
		font-size: 2.4rem;
		line-height: 3.3rem;
		text-align: center;
		margin-bottom: 20px;
		text-transform: uppercase;
	}

	&__content {
		margin: 0 auto;
		max-width: 660px;
		text-align: center;

		p {
			margin-bottom: 20px;

			&:last-child {
				margin-bottom: 0;
			}
		}
	}

	@media (min-width: $screen-md-min) {
		padding-top: 60px;
		font-size: 1.3rem;
		line-height: 2rem;
		padding-bottom: 110px;
		margin-bottom: -20px;

		&__header {
			font-size: 2.6rem;
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 120px;
		margin-bottom: -40px;


		&__header {
			font-size: 3.2rem;
			line-height: 4.4rem;
		}
	}
}

.season-blue {
	z-index: 5;
	position: relative;
	background: $blue-300;
	padding-bottom: 57px;

	&:before {
		top: 0;
		left: 0;
		right: 0;
		bottom: -1px;
		content: '';
		z-index: 1;
		position: absolute;
		background: url('../img/sky__bottom.png') 50% 100% no-repeat;
		background-size: 100% auto;
	}

	@media (min-width: $screen-md-min) {
		padding-bottom: 105px;
	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 110px;
	}
}

.season-white {
	position: relative;
	padding-bottom: 60px;

	&:before {
		top: 0;
		left: 0;
		right: 0;
		bottom: -1px;
		content: '';
		z-index: 1;
		position: absolute;
		background: url('../img/sky__top.png') 50% 100% no-repeat;
		background-size: 100% auto;
	}

	.container {
		z-index: 20;
		position: relative;
	}

	@media (min-width: $screen-md-min) {
		padding-bottom: 68px;
	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 90px;
	}

	@media (min-width: $screen-xl-min) {

	}
}

.season-clear {
	padding-bottom: 60px;

	@media (min-width: $screen-md-min) {
		padding-bottom: 75px;
	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 90px;
	}
}

.place {

	&__gallery {
		margin-bottom: 25px;
	}

	&__item {
		display: block;
		font-size: 0;
		line-height: 0;
		overflow: hidden;
		border-radius: 6px;
	}

	.swiper-container {
		overflow: visible;
	}

	.swiper-slide {
		width: 260px;
	}

	&__text {
		max-width: 640px;
		font-size: 1.2rem;
		line-height: 2rem;
		text-align: center;
		margin: 0 auto 25px auto;
	}

	&__action {
		text-align: center;

		&--text {
			font-weight: 700;
			font-size: 1.5rem;
			line-height: 2rem;
			margin-bottom: 20px;
		}

		&--button {
			z-index: 10;
			width: 140px;
			margin: 0 auto;
			position: relative;

			&:before {
				content: '';
				top: -33px;
				left: 130px;
				width: 61px;
				height: 63px;
				z-index: 1;
				position: absolute;
				background: url("../img/place__arrow.svg") 50% 50% no-repeat;
			}
		}

		.button {
			z-index: 10;
			width: 100%;
			position: relative;
		}
	}

	@media (min-width: $screen-md-min) {

		.swiper-container {
			overflow: hidden;
		}

		.swiper-slide {
			width: auto;
		}
	}
}

.friendship {
	padding-bottom: 60px;

	&__media {
		margin-bottom: 30px;

		&--video {
			overflow: hidden;
			border-radius: 6px;
		}
	}

	&__content {
		font-size: 1.2rem;
		line-height: 2rem;
		text-align: center;

		&--title {
			font-weight: 700;
			font-size: 1.8rem;
			line-height: 2.5rem;
			margin-bottom: 18px;
			text-transform: uppercase;
		}

		&--text {
			margin-bottom: 25px;
		}
	}

	&__social {
		display: flex;
		justify-content: center;
	}

	@media (min-width: $screen-md-min) {
		padding-bottom: 75px;

		&__row {
			display: flex;
			align-items: center;
			justify-content: space-between;
		}

		&__media {
			margin: 0;
			width: 387px;
			flex-shrink: 0;
		}

		&__content {
			width: 250px;
			font-size: 1.3rem;
			line-height: 2.5rem;
			text-align: left;
			flex-shrink: 0;

			&--title {
				font-size: 2.1rem;
				line-height: 2.5rem;
				margin-bottom: 15px;
			}
		}

		&__social {
			justify-content: flex-start;
		}
	}

	@media (min-width: $screen-lg-min) {
		padding-bottom: 90px;

		&__media {
			width: 633px;
		}

		&__content {
			width: 230px;

			&--title {
				margin-bottom: 27px;
			}

			&--text {
				margin-bottom: 30px;
			}
		}
	}

}

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}